# kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

#secretGenerator:
#  - name: mongodb-pass
#    literals:
#      - password=password
#generatorOptions:
#  disableNameSuffixHash: true


images:
  - name: atospledger/monitoring-engine
    newName: 116.203.2.204:443/plgregistry/monitoring-engine
    newTag: IMAGE_TAG  


#resources:
bases:
  - ../../base

patchesStrategicMerge:
- patch_env_app.yaml

